---
group:
  name: 'dragen1860'
  description: ''
  projects:
  - name: 'Deep-Learning-with-TensorFlow-book'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'TensorFlow-2.x-Tutorials'
    description: ''
    mirrorRelease: false
    topic: ''
  